Bug 2929 - Ещё опечатка в Summary
: Ещё опечатка в Summary
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/dmtr40in-fonts)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-09-02 18:17 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-09-02 18:17:51
>> Summary     : Свободные sherif шрифты от Дмитрия Сорокина.

Если я всё правильно понимаю, то "serif", а не "sherif".
------- Comment #1 From 2003-09-02 18:22:40 -------
Assigned to me
------- Comment #2 From 2003-09-02 18:27:15 -------
Fixed in alt2
------- Comment #3 From 2003-09-04 15:10:40 -------
Проверено.
------- Comment #4 From 2003-09-04 15:11:17 -------
Хотя я бы написал "sans serif" или "sans-serif".